package kr.gmtc.gw.standstatus.logger;

import ch.qos.logback.classic.spi.ILoggingEvent;
import ch.qos.logback.core.AppenderBase;

public class CustomAppender extends AppenderBase<ILoggingEvent> {

    // private static final SimpleDateFormat datetimeFormat = new SimpleDateFormat("yyyy-MM-dd HH:mm:ss");

    @Override
    protected void append(ILoggingEvent iLoggingEvent) {
        System.out.println(iLoggingEvent.getFormattedMessage());
    }

    @Override
    public void start() {
        super.start();
    }

}